.card-wrapper {
    padding: 80px 0;
    font-family: "Montserrat", sans-serif;
}

.wrapper-bgc-alt {
    background-color: #f9f9f9;
}

.card-wrapper h1,
.card-wrapper h2,
.card-wrapper h3,
.card-wrapper h4,
.card-wrapper h5,
.card-wrapper h6,
.card-wrapper p {
    margin: 0;
}

.card-wrapper ul,
.card-wrapper li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.card-wrapper img {
    width: 100%;
    height: auto;
}

.card-wrapper a {
    text-decoration: none;
    outline: 0;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
}

.card-wrapper .mt-40 {
    margin-top: 40px;
}

@media (max-width: 480px) {
    .card-wrapper .col-6 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

/* begin of card-item */
.card-wrapper .card-item {
    margin-top: 30px;
}

.bg-color-1 {
    background-color: #3d5afe !important;
}

.bg-color-2 {
    background-color: #298d90 !important;
}

.bg-color-3 {
    background-color: #f44336 !important;
}

.bg-color-4 {
    background-color: #5638ba !important;
}

.divider {
	display: inline-block;
	height: 2px;
	width: 35px;
	background-color: #000;
	margin: 10px 0;
}

/* begin of date */
.card-wrapper .date {
    color: #777;
    font-size: 14px;
    font-weight: 500;
}

/* begin of card-title */
.card-wrapper .card-title {
    color: #333;
    font-family: "Noto Serif", serif;
    font-size: 22px;
    line-height: 1.4;
    text-transform: capitalize;
}

.card-wrapper .card-title a {
    color: #1929de;
}

.card-wrapper .card-title a:hover {
    color: #000;
}

/* begin of card-short-details */
.card-wrapper .card-short-details {
    color: #444;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.6;
}

/* begin of post user */
.card-wrapper .post-user img {
    width: 50px;
    border-radius: 50%;
    position: absolute;
}

.card-wrapper .post-user-info {
    margin-left: 65px;
}

.card-wrapper .post-user-info .user-name {
	padding-top: 3px;
	margin-bottom: 2px;
	font-size: 18px;
}

.card-wrapper .post-user-info .user-role {
    color: #777;
    font-size: 14px;
}

.card-wrapper .post-user.post-user-2 img,
.card-wrapper .post-user.post-user-3 img {
	width: 27px;
}

.card-wrapper .post-user.post-user-3 img,
.card-wrapper .post-user.post-user-4 img {
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
}

.card-wrapper .post-user.post-user-2 .post-user-info,
.card-wrapper .post-user.post-user-3 .post-user-info {
	margin-left: 35px;
}

.card-wrapper .post-user.post-user-3 .post-user-info .user-name {
	padding-top: 3px;
}

.card-wrapper .post-user.post-user-5 {
    text-align: center;
    display: inline-block;
}

.card-wrapper .post-user.post-user-5 img{
    position: static;
    height: 40px;
    width: 40px;
}

.card-wrapper .post-user.post-user-5 .post-user-info {
    margin-left: 0;
    margin-top: 5px;
}

.card-wrapper .post-user.post-user-5 .post-user-info .user-name {
	font-size: 16px;
}

/* begin of tags */
.card-wrapper .tags a {
	border: 1px solid;
	padding: 2px 6px;
	font-size: 12px;
	margin-right: 3px;
	font-weight: 600;
	text-transform: uppercase;
    color: #1929de;
}

.card-wrapper .tags.tags-style-2 a {
	padding-left: 0;
}

.card-wrapper .tags a:last-child {
    margin-right: 0;
}

.card-wrapper .tags a:hover {
    opacity: .5;
}

.card-wrapper .tags.tags-style-2 a {
	font-size: 13px;
    border: 0;
}

.card-wrapper .tags.tags-style-3 a {
	font-weight: 400;
	background-color: #333;
	color: #fff;
	padding: 3px 8px;
	border-radius: 20px;
	border: 0;
}

.card-wrapper .tags.tags-style-4 a {
    color: #fff;
    border-color: inherit;
    background-color: #000;
}

.card-wrapper .tags.tags-style-4 a:nth-child(1) {
	background-color: #fb4732;
}

.card-wrapper .tags.tags-style-4 a:nth-child(2) {
	background-color: #325ffb;
}

.card-wrapper .tags.tags-style-4 a:nth-child(3) {
	background-color: #762dc6;
}

.card-wrapper .tags.tags-style-4 a:nth-child(4) {
	background-color: #348d1d;
}

.card-wrapper .tags.tags-style-4 a:nth-child(5) {
	background-color: #c62d58;
}

.card-wrapper .tags.tags-style-4 a:nth-child(6) {
	background-color: #5b7784;
}

/* begin of post-overview */
.post-overview p {
    display: inline-block;
    margin-right: 15px;
    color: #777;
}

.post-overview p:last-child {
    margin-right: 0;
}

.post-overview p span {
    font-size: 14px;
    margin-right: 6px;
}

/* begin of link */
.card-wrapper .link {
    text-decoration: none;
    outline: none;
    font-weight: 600;
    position: relative;
    z-index: 1;
    padding: 5px 0;
    display: inline-block;
    color: #1929de;
}

.card-wrapper .link:hover {
    color: #000;
}

.card-wrapper .link::after {
    position: absolute;
    content: "";
    transition: 0.2s;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -ms-transition: 0.2s;
    -o-transition: 0.2s;
    z-index: -1;
}

/* begin of link-style-1 */
.card-wrapper .link.link-style-1 {
    padding: 5px 15px;
}

.card-wrapper .link.link-style-1:hover {
    padding-left: 0;
}

.card-wrapper .link.link-style-1::after {
    height: 2px;
    width: 10px;
    background-color: #1929de;
    left: 0;
    top: 50%;
    margin-top: -1px;
}

.card-wrapper .link.link-style-1:hover::after {
    width: 0;
}

/* begin of link-style-2 */
.card-wrapper .link.link-style-2::after {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    background-color: #aaa;
    left: 50%;
    top: 5px;
    border-radius: 50%;
    margin-left: -13px;
    transform: scale(0);
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
}

.card-wrapper .link.link-style-2:hover::after {
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
}

/* begin of link-style-3 */
.card-wrapper .link.link-style-3 {
	border: 1px solid #1929de;
	padding: 4px 17px;
	font-weight: 300;
}

.card-wrapper .link.link-style-3::after {
    height: 0;
    width: 100%;
    background-color: #000;
    left: 0;
    bottom: 0;
}

.card-wrapper .link.link-style-3:hover::after {
    height: 100%;
    top: 0;
    bottom: auto;
}

.card-wrapper .link.link-style-3:hover {
    border: 1px solid #000;
    color: #fff;
}

/* begin of link-style-4 */
.card-wrapper .link.link-style-4 {
	border: 1px solid #1929de;
	padding: 4px 17px;
	font-weight: 300;
}

.card-wrapper .link.link-style-4::after {
    height: 0;
    width: 100%;
    background-color: #000;
    left: 0;
    top: 0;
}

.card-wrapper .link.link-style-4:hover::after {
    height: 100%;
    bottom: 0;
    top: auto;
}

.card-wrapper .link.link-style-4:hover {
    border: 1px solid #000;
    color: #fff;
}

/* begin of link-style-5 */
.card-wrapper .link.link-style-5 {
	border: 1px solid #1929de;
	padding: 4px 17px;
	font-weight: 300;
}

.card-wrapper .link.link-style-5::after {
    height: 100%;
    width: 0;
    background-color: #000;
    left: 0;
    top: 0;
}

.card-wrapper .link.link-style-5:hover::after {
    width: 100%;
    right: 0;
    left: auto;
}

.card-wrapper .link.link-style-5:hover {
    border: 1px solid #000;
    color: #fff;
}

/* begin of link-style-6 */
.card-wrapper .link.link-style-6 {
	border: 1px solid #1929de;
	padding: 4px 17px;
	font-weight: 300;
}

.card-wrapper .link.link-style-6::after {
    height: 100%;
    width: 0;
    background-color: #000;
    right: 0;
    bottom: 0;
}

.card-wrapper .link.link-style-6:hover::after {
    width: 100%;
    left: 0;
    right: auto;
}

.card-wrapper .link.link-style-6:hover {
    border: 1px solid #000;
    color: #fff;
}

/* begin of card style one */
.card-wrapper .card-item-1 .date {
    margin-top: 20px;
    margin-bottom: 15px;
}

.card-wrapper .card-item-1 .card-title {
    margin-bottom: 20px;
}

.card-wrapper .card-item-1 .card-short-details {
    margin-bottom: 20px;
}

/* end of card style one */

/* begin of card style two */
.card-wrapper .card-item-2 .date {
    margin-top: 25px;
    margin-bottom: 15px;
}

.card-wrapper .card-item-2 .card-title {
    margin-bottom: 20px;
}

.card-wrapper .card-item-2 .post-user {
    margin-top: 25px;
}

/* end of card style two */

/* begin of card style three */
.card-wrapper .card-item-3 .card-title {
	margin-bottom: 25px;
}

.card-wrapper .card-item-3 .card-img {
	margin-bottom: 25px;
}

.card-wrapper .card-item-3 .card-short-details {
	margin-bottom: 30px;
}
/* end of card style three */

/* begin of card style four */
.card-wrapper .card-item-4 .post-user {
    margin-bottom: 20px;
}

.card-wrapper .card-item-4 .card-title {
	margin-top: 15px;
	margin-bottom: 30px;
}

.card-wrapper .card-item-4 .tags {
    margin-top: 20px;
}
/* end of card style four */

/* begin of card style five */

.card-wrapper .card-item-5 .tags {
    margin-top: 25px;
    margin-bottom: 15px;
}

.card-wrapper .card-item-5 .card-title {
	margin-bottom: 20px;
}

.card-wrapper .card-item-5 .post-overview {
    margin-top: 15px;
	margin-bottom: 25px;
}

/* end of card style five */

/* begin of card style six */

.card-wrapper .card-item.card-item-6 {
	background-color: #fff;
	padding: 30px 20px;
	border-radius: 4px;
	box-shadow: 0 5px 25px #ddd;
}

.card-wrapper .card-item.card-item-6 .date {
	margin-bottom: 5px;
}

.card-wrapper .card-item.card-item-6 .tags {
	margin-bottom: 15px;
}

.card-wrapper .card-item.card-item-6 .card-title {
	margin-bottom: 20px;
}

/* end of card style six */

/* begin of card style seven */

.card-wrapper .card-item.card-item-7 .date {
	margin-bottom: 5px;
}

.card-wrapper .card-item.card-item-7 .tags {
	margin-bottom: 15px;
}

.card-wrapper .card-item.card-item-7 .card-title {
	margin-bottom: 20px;
}

.card-wrapper .card-item.card-item-7 .card-short-details {
	margin-bottom: 25px;
}

.card-wrapper .card-item.card-item-7 .card-right {
	padding-left: 30px;
}

@media (max-width: 767px) {
    .card-wrapper .card-item.card-item-7 .card-right {
        padding-left: 0;
        margin-top: 20px;
    }
}


/* end of card style seven */

/* begin of card style eight */

.card-wrapper .card-item.card-item-8 {
    overflow: hidden;
}

.card-wrapper .card-item.card-item-8 .card-img {
    min-height: 300px;
}

.card-wrapper .card-item.card-item-8 .card-full-img-link {
    display: block;
    position: relative;
}

.card-wrapper .card-item.card-item-8 .card-full-img-link::after {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    background: rgb(0,0,0);
    background: linear-gradient(360deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0.7875349969089198) 33%, rgba(0,0,0,0.4373949408865109) 66%, rgba(0,0,0,0) 100%);
    top: 0;
    left: 0;
}

.card-wrapper .card-item.card-item-8 .overlay-info {
	position: absolute;
	bottom: 0px;
	z-index: 9;
	left: 0;
	transition: .3s;
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-ms-transition: .3s;
	-o-transition: .3s;
	padding: 0 20px;
}

.card-wrapper .card-item.card-item-8:hover .overlay-info {
	bottom: 25px;
}

.card-wrapper .card-item.card-item-8 .overlay-info .card-title {
	color: #fff;
	margin-bottom: 0;
	transition: .2s;
	-webkit-transition: .2s;
	-moz-transition: .2s;
	-ms-transition: .2s;
	-o-transition: .2s;
}

.card-wrapper .card-item.card-item-8:hover .overlay-info .card-title {
	margin-bottom: 15px;
}

.card-wrapper .card-item.card-item-8 .overlay-info .post-user {
	color: #fff;
	opacity: 0;
	visibility: hidden;
	transition: .2s;
	-webkit-transition: .2s;
	-moz-transition: .2s;
	-ms-transition: .2s;
	-o-transition: .2s;
}

.card-wrapper .card-item.card-item-8:hover .overlay-info .post-user {
	opacity: 1;
	visibility: visible;
}

/* end of card style eight */

/* begin of card style nine */

.card-wrapper .card-item.card-item-9 .card-info {
	background-color: #fff;
	border: 1px solid #ddd;
	border-top: 0;
	padding: 20px;
}

.card-wrapper .card-item.card-item-9 .card-info .card-title {
    margin-top: 15px;
    margin-bottom: 25px;
}

.card-wrapper .card-item.card-item-9 .link {
	display: block;
	padding: 10px 20px;
	border: 1px solid #ddd;
	border-top: 0;
	background-color: #f9f9f9;
}

.card-wrapper .card-item.card-item-9 .link:hover {
    padding-left: 30px;
}

.card-wrapper .card-item.card-item-9 .link span {
	font-size: 13px;
    margin-left: 5px;
}

/* end of card style nine */

/* begin of card style ten */

.card-wrapper .card-item.card-item-10 {
	text-align: center;
	padding: 40px 15px;
    border: 7px solid #ddd;
    position: relative;
    z-index: 1;
}

.card-wrapper .card-item.card-item-10::after,
.card-wrapper .card-item.card-item-10::before {
    position: absolute;
    content: "";
    height: 0;
    width: 0;
    z-index: -1;
    opacity: 0;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
}

.card-wrapper .card-item.card-item-10::after {
    border: 7px solid #1929de;
    left: -7px;
    top: -7px;
    border-right: 0;
    border-bottom: 0;
}

.card-wrapper .card-item.card-item-10::before {
	border: 7px solid #1929de;
	right: -7px;
	bottom: -7px;
	border-left: 0;
	border-top: 0;
}

.card-wrapper .card-item.card-item-10:hover::after,
.card-wrapper .card-item.card-item-10:hover::before {
    height: 50px;
    width: 50px;
    opacity: 1;
}

.card-wrapper .card-item.card-item-10 .card-title {
    margin-bottom: 25px;
}

/* end of card style ten */

/* begin of card style eleven */

.card-wrapper .card-item.card-item-11 {
	text-align: center;
	padding: 5px;
    position: relative;
    z-index: 1;
    border: 4px solid #ddd;
}

.card-wrapper .card-item.card-item-11::after,
.card-wrapper .card-item.card-item-11::before {
    position: absolute;
    content: "";
    height: 0;
    width: 0;
    z-index: -1;
    opacity: 0;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
}

.card-wrapper .card-item.card-item-11::after {
	border: 4px solid #1929de;
	right: -4px;
	top: -4px;
	border-left: 0;
	border-bottom: 0;
}

.card-wrapper .card-item.card-item-11::before {
	border: 4px solid #1929de;
	left: -4px;
	bottom: -4px;
	border-right: 0;
	border-top: 0;
}

.card-wrapper .card-item.card-item-11:hover::after,
.card-wrapper .card-item.card-item-11:hover::before {
    height: calc(100% + 8px);
    width: calc(100% + 8px);
    opacity: 1;
}

.card-wrapper .card-item.card-item-11 .card-title{
    margin-top: 20px;
}

.card-wrapper .card-item.card-item-11 .post-overview {
    margin-bottom: 15px;
    margin-top: 20px;
}

/* end of card style eleven */

/* begin of card style twelve */

.card-wrapper .card-item.card-item-12 {
    text-align: center;
	padding: 35px 20px;
}

.card-wrapper .card-item.card-item-12 .card-title {
	color: #fff;
}

.card-wrapper .card-item.card-item-12 .card-title a {
    color: inherit;
    display: inline-block;
}

.card-wrapper .card-item.card-item-12 .card-title a:hover {
    opacity: .5;
}

.card-wrapper .card-item.card-item-12 .date {
	color: #eee;
}

.card-wrapper .card-item.card-item-12 .divider {
	background-color: #fff;
	margin-top: 30px;
	margin-bottom: 15px;
}

/* end of card style twelve */

/* begin of card style thirteen */

.card-wrapper .card-item.card-item-13 {
    text-align: center;
    border: 2px solid #ddd;
    padding: 35px 15px;
    transition: .1s;
    -webkit-transition: .1s;
    -moz-transition: .1s;
    -ms-transition: .1s;
    -o-transition: .1s;
}

.card-wrapper .card-item.card-item-13:hover {
    border: 2px solid #555;
}

.card-wrapper .card-item.card-item-13 .card-title {
	margin-bottom: 20px;
}

.card-wrapper .card-item.card-item-13 .post-overview {
	margin-bottom: 25px;
}

/* end of card style thirteen */

/* begin of card style fourteen */

.card-wrapper .card-item.card-item-14 {
    overflow: hidden;
    position: relative;
}

.card-wrapper .card-item.card-item-14::after {
	position: absolute;
	content: "";
	height: 100%;
	width: 100%;
	background: rgb(0,0,0);
	background: linear-gradient(180deg, rgba(0,0,0,0.7) 0%, rgba(0,0,0,0.7875349969089198) 33%, rgba(0,0,0,0.4373949408865109) 66%, rgba(0,0,0,0) 100%);
	top: 0;
	left: 0;
	opacity: .7;
}

.card-wrapper .card-item.card-item-14 .card-img {
    min-height: 300px;
}

.card-wrapper .card-item.card-item-14 .overlay-info {
    position: absolute;
	top: 25px;
    z-index: 9;
    left: 20px;
}

.card-wrapper .card-item.card-item-14 .overlay-info .card-title {
	color: #fff;
	margin-bottom: 15px;
}

.card-wrapper .card-item.card-item-14 .divider {
	background-color: #fff;
}

.card-wrapper .card-item.card-item-14 .date {
	color: #fff;
}

.card-wrapper .card-item.card-item-14 .link {
	height: 45px;
	width: 45px;
	display: inline-block;
	padding: 0;
	line-height: 45px;
	text-align: center;
	background-color: #fff;
	position: absolute;
	right: 7px;
	bottom: 7px;
}

.card-wrapper .card-item.card-item-14 .link:hover {
    color: #fff;
}

.card-wrapper .card-item.card-item-14 .link::after {
    background-color: #1929de;
    height: 39px;
    width: 39px;
    left: 3px;
    top: 3px;
    transform: scale(.5);
    -webkit-transform: scale(.5);
    -moz-transform: scale(.5);
    -ms-transform: scale(.5);
    -o-transform: scale(.5);
    opacity: 0;
}

.card-wrapper .card-item.card-item-14 .link:hover::after {
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    opacity: 1;
}

/* end of card style fourteen */

/* begin of card style fifteen */

.card-wrapper .card-item.card-item-15 {
    text-align: center;
}

.card-wrapper .card-item.card-item-15 .divider {
    margin-top: 15px;
}

.card-wrapper .card-item.card-item-15 .card-title {
	margin-bottom: 25px;
}

.card-item.card-item-15 .post-user.post-user-5 {
	display: block;
}

/* end of card style fifteen */







/* start
this style only for layout headings.
don't add this on your css file.
*/

.demo-wrapper-heading {
    margin-bottom: 20px;
    display: inline-block;
    background-color: #e0edeb;
    padding: 13px 18px;
    text-transform: uppercase;
    border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;
    -webkit-border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;
    -moz-border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;
    -ms-border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;
    -o-border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;
}

.demo-wrapper-heading h2 {
	font-size: 15px;
	letter-spacing: 2px;
	line-height: 1.5;
}

/* end */